wikipedia 0.0.8 copy "wikipedia: ^0.0.8" to clipboard
wikipedia: ^0.0.8 copied to clipboard

A new wikipedia search tool written in dart language, search anything with this tool. You can also get full page data with page id.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add wikipedia

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  wikipedia: ^0.0.8

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:wikipedia/wikipedia.dart';
9
likes
120
pub points
68%
popularity

Publisher

unverified uploader

A new wikipedia search tool written in dart language, search anything with this tool. You can also get full page data with page id.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, html, http

More

Packages that depend on wikipedia